--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #blue="
full_name: GD2::Color#b=
is_singleton: false
name: b=
params: (value)
visibility: public
